/*     13736 : 타이틀 텍스트      */
.title__13736__ {font-size:0; }
.title__13736__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#2754a1; letter-spacing:-1px; line-height:1.4em;
}
.title__13736__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13736__.style_top p {padding-top:10px;}
.title__13736__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13736__.style_right p {padding-right:14px;}
.title__13736__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13736__.style_bottom p {padding-bottom:12px;}
.title__13736__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13736__.style_left p {padding-left:14px;}
.title__13736__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13736__.style_circle1 p {padding-left:18px;}
.title__13736__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13736__.style_circle2 p {padding-left:18px;}
.title__13736__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     13737 : 장문 텍스트      */
.textarea__13737__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     13735 : 지도 (주소 직접입력)      */
.map__13735__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__13735__ .build_preview__13735__ {display:table; width:100%;}
.map__13735__ .build_preview__13735__ .inner__13735__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__13735__ .build_preview__13735__ .inner__13735__ .subject__13735__ {display:block; font-size:16px; font-weight:bold;}
.map__13735__ .build_preview__13735__ .inner__13735__ .exp_text__13735__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__13735__ iframe {height:200px;}
	.map__13735__ .build_preview__13735__ .inner__13735__ {height:200px;}
}

/*     13738 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__13738__ .inline_block__13738__ {display:inline-block;}
.text_wrap__13738__ .inline_block__13738__ .inner__13738__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__13738__ .inline_block__13738__ .inner__13738__ .icon__13738__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__13738__ .inline_block__13738__ .inner__13738__ .icon__13738__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__13738__ .inline_block__13738__ .inner__13738__ .text__13738__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__13738__.s_size_75 .inline_block__13738__ .inner__13738__ .icon__13738__ {padding-right:.5em; font-size:.75em;}
.text_wrap__13738__.s_size_100 .inline_block__13738__ .inner__13738__ .icon__13738__ {padding-right:.5em; font-size:1em;}
.text_wrap__13738__.s_size_150 .inline_block__13738__ .inner__13738__ .icon__13738__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__13738__.s_size_200 .inline_block__13738__ .inner__13738__ .icon__13738__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__13738__.s_size_250 .inline_block__13738__ .inner__13738__ .icon__13738__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     13754 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__13754__ .inline_block__13754__ {display:inline-block;}
.text_wrap__13754__ .inline_block__13754__ .inner__13754__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__13754__ .inline_block__13754__ .inner__13754__ .icon__13754__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__13754__ .inline_block__13754__ .inner__13754__ .icon__13754__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__13754__ .inline_block__13754__ .inner__13754__ .text__13754__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__13754__.s_size_75 .inline_block__13754__ .inner__13754__ .icon__13754__ {padding-right:.5em; font-size:.75em;}
.text_wrap__13754__.s_size_100 .inline_block__13754__ .inner__13754__ .icon__13754__ {padding-right:.5em; font-size:1em;}
.text_wrap__13754__.s_size_150 .inline_block__13754__ .inner__13754__ .icon__13754__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__13754__.s_size_200 .inline_block__13754__ .inner__13754__ .icon__13754__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__13754__.s_size_250 .inline_block__13754__ .inner__13754__ .icon__13754__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     13739 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__13739__ .inline_block__13739__ {display:inline-block;}
.text_wrap__13739__ .inline_block__13739__ .inner__13739__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__13739__ .inline_block__13739__ .inner__13739__ .icon__13739__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__13739__ .inline_block__13739__ .inner__13739__ .icon__13739__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__13739__ .inline_block__13739__ .inner__13739__ .text__13739__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__13739__.s_size_75 .inline_block__13739__ .inner__13739__ .icon__13739__ {padding-right:.5em; font-size:.75em;}
.text_wrap__13739__.s_size_100 .inline_block__13739__ .inner__13739__ .icon__13739__ {padding-right:.5em; font-size:1em;}
.text_wrap__13739__.s_size_150 .inline_block__13739__ .inner__13739__ .icon__13739__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__13739__.s_size_200 .inline_block__13739__ .inner__13739__ .icon__13739__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__13739__.s_size_250 .inline_block__13739__ .inner__13739__ .icon__13739__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     13755 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__13755__ .inline_block__13755__ {display:inline-block;}
.text_wrap__13755__ .inline_block__13755__ .inner__13755__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__13755__ .inline_block__13755__ .inner__13755__ .icon__13755__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__13755__ .inline_block__13755__ .inner__13755__ .icon__13755__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__13755__ .inline_block__13755__ .inner__13755__ .text__13755__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__13755__.s_size_75 .inline_block__13755__ .inner__13755__ .icon__13755__ {padding-right:.5em; font-size:.75em;}
.text_wrap__13755__.s_size_100 .inline_block__13755__ .inner__13755__ .icon__13755__ {padding-right:.5em; font-size:1em;}
.text_wrap__13755__.s_size_150 .inline_block__13755__ .inner__13755__ .icon__13755__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__13755__.s_size_200 .inline_block__13755__ .inner__13755__ .icon__13755__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__13755__.s_size_250 .inline_block__13755__ .inner__13755__ .icon__13755__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

